登录  免费注册
当前位置:首页 > 漏洞详细信息

Microsoft SharePoint跨站脚本漏洞(CNVD-2020-35936)

 关注(0)  
CNVD-ID CNVD-2020-35936
公开日期 2020-07-01
危害级别 低 (AV:N/AC:M/Au:S/C:N/I:P/A:N)
影响产品 Microsoft SharePoint Enterprise Server 2016
Microsoft SharePoint Enterprise Server 2013 SP1
Microsoft SharePoint Server 2019
Microsoft SharePoint Server 2010 SP2
CVE ID CVE-2020-1148
漏洞描述 Microsoft SharePoint是美国微软(Microsoft)公司的一套企业业务协作平台。该平台用于对业务信息进行整合,并能够共享工作、与他人协同工作、组织项目和工作组、搜索人员和信息。

Microsoft SharePoint中存在安全漏洞,该漏洞源于程序未正确地清理发往受影响的SharePoint服务器的Web请求。攻击者可通过发送特制的请求利用该漏洞在当前用户的安全上下文中运行脚本。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2020-1148
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://portal.msrc.microsoft.com/zh-CN/security-guidance/advisory/CVE-2020-1148
厂商补丁 Microsoft SharePoint跨站脚本漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-06-10
收录时间 2020-07-02
更新时间 2020-07-02
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论